﻿
#desktopTitleText span.line {
                                                display: inline-block;
                                }

                                #desktopTitleText {
                                                color: #F51115!important;
                                                font-family: "Archer SSm A", "Archer SSm B", serif;
                                                font-size: 30px!important;
												background-color:#f7f7f7;
                                }
								#desktopTitleText.recall-text h2{padding:1%;text-align:center;font-size:0.7em!important}

                                #mobileTitleText {
                                                color: #F51115!important;
                                                font-family: "Archer SSm A", "Archer SSm B", serif;
                                                font-size: 20px!important;
                                }

                                #emailsignup-1 .mobile-tile a,
                                #emailsignup-1 .mobile-tile a div {
                                                display: block;
                                                color: #F51115!important;
                                                font-size: 20px!important;
                                                width: 100%;
                                                text-align: center;
                                }

                                #emailsignup-1 .email-signUp-tile .mobile-tile h2,
                                #emailsignup-footer .email-signUp-tile .mobile-tile h2 {
                                                width: 100%;
                                }

                                #emailsignup-1 .email-signUp-tile P a:after,
                                #emailsignup-footer .email-signUp-tile P a:after {
                                                content: "";
                                }

                                #VIPLogoDesktop {
                                                width: 52px;
                                                height: 45px;
                                                margin-right: 75px;
                                }

                                #emailsignup-1 .email-signUp-tile .desktop-tile>a,
                                #emailsignup-footer .email-signUp-tile .desktop-tile>a {
                                                padding-top: 0!important;
                                                padding-bottom: 0!important;
                                                padding-left: 0!important;
                                                padding-right: 0!important;
                                }
				
				#emailsignup-1 .email-signUp-tile { background-color:#ccc;font-weight: 900;}

                                #VIPLogoMobile {
                                                width: 84px;
                                                height: 73px;
                                }

                                @media only screen and (max-width: 800px) {
                                                #VIPLogoDesktop {
                                                                width: 97px;
                                                                height: 91px;
                                                                padding: 10px;
                                                                padding-bottom: 10px;
                                                                content: url("/wcsstore/Mattel/images/fisherPrice/VIPEmailsignup/FP_Mobile_Placement_logo.png");
                                                }
                                }

                                @media only screen and (min-width: 40.06em) {
                                                #emailsignup-1 .email-signUp-tile,
                                                #emailsignup-footer .email-signUp-tile {
                                                                padding: 0!important;
                                                }
                                }

                                #desktopTitleText .spanImage {
                                                line-height: 0px!important;
                                                margin-left: 64px!important;
                                                vertical-align: middle!important;
                                }

                                @media only screen and (min-width: 437px) and (max-width: 637px) {
                                                #VIPLogoDesktop {
                                                                margin-right: 10px!important;
                                                }
                                                #desktopTitleText .click-link {
                                                                margin-left: 10px!important;
                                                }
                                                #mobile-header-sign-up-US, #mobile-header-sign-up-NON-US {
                                                                margin-top: 10px !important;
                                                                font-size: 12px;
                                                }
                                                #mobile-header-sign-up-US a , #mobile-header-sign-up-NON-US a{
                                                                font-size: 12px !important;
                                                                display: unset !important;
                                                }
                                }

                                @media only screen and (min-width: 637px) and (max-width: 817px) {
                                                #VIPLogoDesktop {
                                                                margin-right: 20px!important;
                                                }
                                                #desktopTitleText .click-link {
                                                                margin-left: 14px!important;
                                                }
                                                #desktopTitleText h2 {
                                                                width: 100%;
                                                }
                                }

                                #emailsignup-1 .email-signUp-tile .mobile-tile>div {
                                                margin-top: 0px;
                                }

                                @media only screen and (max-width: 500px) {
                                                #emailsignup-1 .mobile-tile a,
                                                #emailsignup-1 .mobile-tile a div {
                                                                font-size: 13.5px!important;
                                                }
                                                #mobile-header-sign-up-US, #mobile-header-sign-up-NON-US {
                                                                margin-top: 10px !important;
                                                                font-size: 12px;
                                                }
                                                #mobile-header-sign-up-US a , #mobile-header-sign-up-NON-US a{
                                                                font-size: 12px !important;
                                                                display: unset !important;
                                                }
                                }

                                @media only screen and (max-width: 330px) {
                                                #emailsignup-1 .mobile-tile a,
                                                #emailsignup-1 .mobile-tile a div {
                                                                font-size: 12px!important;
                                                }
                                                #mobile-header-sign-up-US, #mobile-header-sign-up-NON-US {
                                                                margin-top: 10px !important;
                                                                font-size: 12px;
                                                }
                                                #mobile-header-sign-up-US a , #mobile-header-sign-up-NON-US a{
                                                                font-size: 12px !important;
                                                                display: unset !important;
                                                }
                                }
								@media only screen and (max-width: 1024px) {
								#desktopTitleText.recall-text h2{padding:2%;text-align:center;font-size:0.5em!important}
								#desktopTitleText.recall-text h2 .seperator{display:none}
								}
      